@media only screen and (max-width: 1500px) {
   
}

@media only screen and (max-width: 1367px) {
.heading h1, h2, .exp_container .heading h2, .showing_hotel .heading h1 {
    font-size: 54px;
}
}
        
@media only screen and (max-width: 1171px) {
     .heading h1, h2, .exp_container .heading h2, .showing_hotel .heading h1 {
    font-size: 42px;
}  
}
@media only screen and (max-width: 991px) {
    .video_banner {
        height: 70vh;
    }
    .wlc_inner ul{position: relative;left: 0;bottom: 0;top: 15px;grid-template-columns: repeat(3, 1fr);}
    .hm_about_sh {
        height: 150px;
    }
}
@media only screen and (max-width: 768px) {
.heading h1, .exp_container .heading h2, .showing_hotel .heading h1 {
    font-size: 32px;
}
h3 {
    font-size: 36px;
    line-height:42px;
}
.room_bx{margin-bottom: 30px;}
.about_resort_inner {
    grid-template-columns: inherit;
    gap: 15px;
    padding: 0 15px;
}
.about_mid{padding: 15px;}
.about_right {
    padding-top: 30px;
    padding-right: 0;
}
.about_mid ul span {
    font-size: 42px;
    line-height: 42px;;
}
.near_by #myTab {
    gap: 30px;
    padding-right: 0;
    max-width: 100%;
}
.near_mp {
    height: 380px;
    width: 100%;
    margin-top: 40px;
}
.near_by #myTab::after{display: none;}
.near_by #myTab a::after{display: none;}
.facilities_inner{flex-direction: column;}
.facilities_img {
    height: 350px;
}
.facilities_bx{width: 100%;}
.facilities_txt {
    transform: translateY(0px);padding: 15px;
}
.facilities_link{transform: translateY(0px);flex-direction: column;align-items: flex-start !important;justify-content: flex-start !important;}
.facilities_name, .facilities_d {
    width: 100%;
}
.facilities_d{margin-top: 10px;}
.nearby_bx{flex-direction: column;}
.nearby_img {
    height: 200px;
    width: 100%;
}
.nearby_content {
    padding: 15px;
    width: 100%;
}
.exp_inner .nav {
    right: 0;
    z-index: 2;
    left: 0;top: 0;
}
.exp_inner #myTab_sec ul{grid-template-columns: repeat(1, 1fr);}
.g_bx {
    height: 230px;
}
.g_name{padding: 15px;font-size: 24px;}
.exp_inner{position: relative;}
.newsletter_rw_inner{flex-wrap: wrap;padding: 40px 30px 40px 30px;
    gap: 20px;}
.newsletter_rw_inner .heading {
    width: 100%;
}
.subscribe_form {
    width: 100%;
}
.subscribe_form button {
    position: relative;
    right: 0;
    top: 10px;
    width: 100%;
}
.subscribe_form input{ padding: 14px;text-align: center;}
.footer_contact ul{flex-wrap: wrap;}
.footer_menus ul {padding-bottom: 20px;}

.exp_inner #myTab li:nth-child(1), .exp_inner #myTab li:nth-child(2),
.exp_inner #myTab li:nth-child(3), .exp_inner #myTab li:nth-child(4),
.exp_inner #myTab li:nth-child(5), .exp_inner #myTab li:nth-child(6){grid-area:inherit;}
.exp_inner #myTab li button {
    padding: 15px;
    max-height: 100%;
    width: 100%;
    align-items: center;
    text-align: center;
    justify-content: center;
    height: auto;
}
.exp_inner #myTab {
    max-width: 100%;
    grid-template-columns: 100%;height: auto;
}
.exp_inner #myTab li button h4 {
    text-align: center;font-size: 26px;
        line-height: 32px;
}
.exp_inner .hm_about_sh {
    width: 100%;
}
.exp_inner #myTab li a h4 {
    color: #ffffff;
    font-size: 26px;
    line-height: 36px;
}
.exp_container .heading {
    padding: 15px;
    height: 100%;
    width: 100%;
}
.playvideo_btn a {
    width: 100px;
    height: 100px;
}
.playvideo_btn {
    left: 42%;
    transform: translateX(100%) translateY(70%);
    top: 64%;
}
.exp_container .heading{justify-content: flex-end !important;}
.exp_container .heading_tx p{display: none;}
.navbar{padding: 0 15px;}
.video_banner {
    height: 50vh;
}
.hm_about_sh {
        height: 100px;width: 108px;
    }
.showing_hotel_inner .ps-5{padding: 15px !important;}
.showing_hotel_inner .heading{padding-top: 40px;}
.facilities_bx.active {
    width: 100%;
}
.facilities_bx.active .facilities_d {
    width: 100%;
}
}

@media only screen and (max-width: 576px) {
.heading h1, h2, .exp_container .heading h2, .showing_hotel .heading h1 {
    font-size: 28px;
}
.pd-120, .showing_hotel{padding: 40px 0;}
.heading {
    padding-bottom: 40px;
}
h3, .footer_menus h4 {
    font-size: 26px;
    line-height:32px;
}
.am_num{font-size: 54px;line-height: 54px;}
.blog_shdes h4 {
    font-size: 26px;
    line-height: 36px;
}
.top_book .main-btn {
    padding: 6px 15px;
}
.video_banner {
    height: 56vh;
}
.video_banner::after{bottom: -2px;}
.near_mp{padding: 0;height: 350px;}
.exp_inner #myTab_sec li a h4{font-size: 22px;line-height: 30px;}
.top_left ul li a {
    font-size: 18px;
}
.top_left ul {
    gap: 10px;
}
.navbar .navbar__right {
    -moz-column-gap: 1rem;
    column-gap: 1rem;
}
.f_social a {
    font-size: 20px;
}
.footer_menus ul li a{font-size: 14px;}
.footer_logo p br, .heading p br{display: none;}
.hm_about_sh h4{font-size: 16px;padding: 10px;}
.showing_hotel_inner ul li p {
    font-size: 13px;
    line-height: 18px;
}
.rx-rooms-main-box {
    height: 355px;
}
}

@media only screen and (max-width: 380px) {
 .about_mid ul span {
        font-size: 32px;
        line-height: 32px;
    }
    .about_mid ul p{font-size: 16px;}
    .heading h1, h2, .exp_container .heading h2 {
        font-size: 26px;
    }
}


@media (max-width: 576px) {
  .eventvideo {
    height: 200px;
  }
}

@media (min-width: 577px) and (max-width: 768px) {
  .eventvideo {
    height: 260px;
  }
}

